@media (max-width:900px){
  .cus9gafhpns0r .tqfrlet{align-items:flex-start;flex-direction:column;padding:14px 0}
  .zdgf23z36{justify-content:flex-start}
  .nkfin3g3rrj,.r8a3j73,.x1ln0hwtn9nb,.x2hzfimtrfv8r5,.khvt54z3sjwm{grid-template-columns:1fr!important}
  .ys72pukfm{display:block!important;transform:none!important}
  .rhdb4a4po9 .x1ln0hwtn9nb{grid-template-columns:1fr}
  .kpdvoo510d9 h2{font-size:34px}
}
@media (max-width:560px){
  .tqfrlet{width:min(100% - 24px,1180px)}
  .nkfin3g3rrj{padding:18px}
  .gp6wikifb3hj{padding:6px 7px;font-size:13px}
  .wteeiyr7nwji2po,.ys72pukfm,.oag2mbj7vikv9,.zobxjnfn4,.nb7eaois3,.abh57zf7v4c{padding:16px}
}
